[ 
https://issues.apache.org/jira/browse/UIMA-5080?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Burn Lewis updated UIMA-5080:
-----------------------------
    Fix Version/s:     (was: future-DUCC)
                   2.2.0-Ducc

> DUCC uses UIMA-AS's dd2spring.xsl file which generates an obsolete dtd
> ----------------------------------------------------------------------
>
>                 Key: UIMA-5080
>                 URL: https://issues.apache.org/jira/browse/UIMA-5080
>             Project: UIMA
>          Issue Type: Bug
>          Components: DUCC
>            Reporter: Burn Lewis
>            Assignee: Burn Lewis
>             Fix For: 2.2.0-Ducc
>
>
> Should use spring-beans-2.0.dtd which is in the spring-beans jar
> Modify dd2spring.xsl to generate a reference to spring-beans-2.0.dtd



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Reply via email to